summarylogtreecommitdiffstats
diff options
context:
space:
mode:
authorManuel Conzelmann2018-01-26 13:40:13 +0100
committerManuel Conzelmann2018-01-26 13:40:13 +0100
commitcc4815210ebae148920d6709528926d78ee4f62d (patch)
treeadcb2e891a0dd6f1d33b68981bda4959ecd861f3
parent5e73321b2d48d62624b980d4675d121e0e7d53de (diff)
downloadaur-cc4815210ebae148920d6709528926d78ee4f62d.tar.gz
fixed a typing mistake in PKGBUILD
-rw-r--r--PKGBUILD4
1 files changed, 2 insertions, 2 deletions
diff --git a/PKGBUILD b/PKGBUILD
index d43f719dad4..b9a7baed255 100644
--- a/PKGBUILD
+++ b/PKGBUILD
@@ -1,6 +1,6 @@
# Maintainer: Manuel Conzelmann <manuel.conzelmann at hs-furtwangen dot de>
pkgname=dongle-unlock
-pkgver=1
+pkgver=1.1
pkgrel=1
pkgdesc="Automatically unlock encrypted devices with a thumbdrive-dongle or enter a passphrase to unlock them during boot with systemd. Conflicts probably with entries in /etc/crypttab"
arch=('any')
@@ -17,5 +17,5 @@ package() {
install -D -m644 $srcdir/manolo.luksopenwithkey.service $pkgdir/etc/systemd/system/manolo.luksopenwithkey.service || return 1
install -D -m644 $srcdir/manolo.luksopenwithoutkey.service $pkgdir/etc/systemd/system/manolo.luksopenwithoutkey.service || return 1
install -D -m644 $srcdir/mnt-dongle.mount $pkgdir/etc/systemd/system/mnt-dongle.mount || return 1
- install -D -m644 $srcdir/mnt-dongle.mount $pkgdir/etc/systemd/system/mnt-daten.mount || return 1
+ install -D -m644 $srcdir/mnt-daten.mount $pkgdir/etc/systemd/system/mnt-daten.mount || return 1
}